using System;
using System.Windows;

internal sealed class Delegate65 : MulticastDelegate
{
	public extern void Invoke(object object_0, DependencyProperty dependencyProperty_0, object object_1);

	public static void smethod_0(object object_0, DependencyProperty dependencyProperty_0, object object_1, Delegate65 delegate65_1)
	{
		delegate65_1(object_0, dependencyProperty_0, object_1);
	}

	public extern Delegate65(object object_0, IntPtr intptr_0);

	static Delegate65()
	{
		Class10.smethod_13(typeof(Delegate65).TypeHandle);
	}

	internal static Delegate65 delegate65_0;
}
